ckb-next 0.4.0 has invalid spec

Printable View